	=======================================================
	MASTERMIND is a puzzle game Inspired by "Cows And Bulls"
	=======================================================

It's a puzzle game, where one has to guess a Number in 10 attempts
Each time when an attempt is made, the game gives you the Number of digit
and Number of position of the digits matched in your attempt. Use this as your Hints to WIN the game! 

Good Luck!!!!




     <coded_by>
== rational.being==

